<!DOCTYPE html>
<html lang="en">

  <head>
    <meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

<meta property="og:title" content="Episodes" />
<meta property="og:description" content="" />
<meta property="og:type" content="website" />
<meta property="og:url" content="http://www.kamikazecookery.com/" />


<meta property="og:updated_time" content="2010-08-10T13:07:09&#43;00:00"/>










<meta itemprop="name" content="Episodes">
<meta itemprop="description" content="">










<meta name="generator" content="Hugo 0.18.1" />


    <link rel="canonical" href="../../index.html">

    <title>Kamikaze Cookery | Geeks cook – with SCIENCE.</title>

    <!-- combined, minified CSS -->
    <link href="../../css/style.css" rel="stylesheet"   crossorigin="anonymous">

    

    

    

    
<style>
    .blog-masthead{
        background-color: #f66708; 
        margin-bottom: 0px; 
    }
    h2{
        text-align: center; 
        margin: 40px; 
    }
    .container img {
        display: block; 
        margin: 0 auto; 
    }
    h1{ 
        margin: 50px; 
        text-align: center; 
    }
</style>
  </head>

  <body>

<div id="disclaimer" style="display: block; visibility: visible; top: 0; width: 100%;        font-size: 25px; color: #eee; background-color: #333; border: 2px solid #888; margin-bottom: 30px; padding-left: 10%; padding-right: 10%;"> <a href="https://en.wikipedia.org/wiki/Strange_Company" style="color: #55c;">Strange Company</a>`s Director, <a href="https://www.heraldscotland.com/opinion/16060383.obituary-hugh-russell-paul-hancock-machinima-founder-virtual-reality-pioneer/" style="color: #55c;">Hugh Hancock</a>, died in 2018. <strong>Strange Company</strong> is no longer a registered Company. This site is part of his body of work, and as such it is hosted and maintained by a group of volunteers and as an archive of his work. A comprehensive list of the works being archived can be found <a href="https://strangecompany.org/archive/">here</a>. If you have any problems with the site,     please <a href="https://forms.gle/boqVcQxNyVvYFFEW7" style="color: #55c;">report them using this form</a>. </div>
    <a  href="../../index.html"><div class="container" style="background-image: url(../../images/cropped-Logo-final1.jpg); padding: 0px; background-size:cover; min-height: 360px"></div> </a> 
    <div class="blog-masthead">
      <div class="container">
      
        <nav class="nav blog-nav">
                   
          <a class="nav-link" href="../../index.html">Episodes</a>
          <a class="nav-link" href="../../about-kamikaze-cookery/index.html">About</a>
          <a class="nav-link" href="../../blog/index.html">Blog</a>
          

        </nav>
      </div>
    </div>

    <div class="container">
      <div class="row">
        <div class="col-sm-12 blog-main">

          

<h1>Episodes</h1>


<hr />

<h2 id="first-episode-the-perfect-steak">First Episode: The Perfect Steak</h2>

<p><a href="https://www.youtube.com/watch?v=eRKqw4K7Qsc"><img src="../../images/PerfSteak.jpg" alt="foo" /></a></p>

<p>We learn the science of the perfect steak - and how to cook it using a home vacuum cleaner and a blowtorch.</p>

<hr />

<h2 id="the-fife-diet-part-1"><strong>The Fife Diet - Part 1</strong></h2>

<p><a href="https://www.youtube.com/watch?v=dQU6ptw61eM"><img src="../../images/FifeDiet1.jpg">]</a></p>

<p>Locally-sourced foods: saviour of the planet or big hippie fad? We attempt a week on the &ldquo;Fife Diet&rdquo;, eating only foods from the Scottish county of Fife, to find out. Part 1: to Fife!</p>

<hr />

<h2 id="the-fife-diet-part-2"><strong>The Fife Diet - Part 2</strong></h2>

<p><a href="https://www.youtube.com/watch?v=6OGqmODQ7J0"><img src="../../images/FifeDiet2.jpg" alt="asd" /></a></p>

<p>Locally-sourced foods: saviour of the planet or big hippie fad? We attempt a week on the &ldquo;Fife Diet&rdquo;, eating only foods from the Scottish county of Fife, to find out. Part 1: to Fife!</p>

<hr />

<h2 id="blowtorches"><strong>Blowtorches!</strong></h2>

<p><a href="https://www.youtube.com/watch?v=Vx0gIq7XSJk"><img src="../../images/blowtorch.jpg" alt="asd" /></a></p>

<p>Are kitchen blowtorches highly specialised kitchen tools, or useless substitutes for a <strong>real</strong> blowtorch? We pit a kitchen blowtorch against a plumber&rsquo;s blowtorch … against a hairdryer.</p>

<hr />

<h2 id="mythbusting-herbal-teas"><strong>Mythbusting: Herbal Teas</strong></h2>

<p><a href="https://www.youtube.com/watch?v=IFJh3e_EqFo"><img src="../../images/HerbalTeas.jpg" alt="asd" /></a></p>

<p>Alex doesn&rsquo;t believe that Camomile, Ginkgo or Valarian herbal teas work. So he&rsquo;s testing them, with the aid of Guitar Hero, World of Warcraft, and a LOT of tea…</p>

<hr />

<h2 id="normal-person-vs-gordon-ramsay"><strong>Normal Person vs &hellip; Gordon Ramsay</strong></h2>

<p><a href="https://www.youtube.com/watch?v=suqU_nvfF_U"><img src="../../images/Ramsay.jpg" alt="asd" /></a></p>

<p>Can geek Johnnie cook Gordon f&mdash;ing Ramsay&rsquo;s Brussel f&mdash;ing sprout souffle? We put the sweariest of all celeb chefs to the test.</p>

<hr />

<h2 id="health-grills"><strong>Health Grills</strong></h2>

<p><a href="https://www.youtube.com/watch?v=w_wGdHELpZs"><img src="../../images/HealthGrill.jpg" alt="asd" /></a></p>

<p>We test a Health Grill. Scientifically. No, wait, that&rsquo;s not right. Sureallistically. That&rsquo;s it.</p>

<hr />

<h2 id="mythbusting-preheating-ovens"><strong>Mythbusting: Preheating Ovens</strong></h2>

<p><a href="https://www.youtube.com/watch?v=4pftlUsET0Q"><img src="../../images/PaulBust.jpg" alt="asd" /></a></p>

<p>We investigate cooking myths - do you really need to preheat your oven or is it just a waste of energy?</p>

<hr />

<h2 id="normal-person-vs-nigella-lawson"><strong>Normal Person vs &hellip; Nigella Lawson</strong></h2>

<p><a href="https://www.youtube.com/watch?v=rlhGBkloiso"><img src="../../images/Nigella.jpg" alt="asd" /></a></p>

<p>Normal People test celebrity chef recipes once again, as Alex takes on Nigella&rsquo;s Double Apple Pie. Will it be scrumptious or scary?</p>

<hr />

<h2 id="digital-thermometers-tested"><strong>Digital Thermometers - tested!</strong></h2>

<p><a href="https://www.youtube.com/watch?v=JvIOphvuD7A"><img src="../../images/Ep4.jpg" alt="asd" /></a></p>

<p>Digital Thermometers - total cooking revolution or big techie waste of time? Hugh attempts to convert the others to the Joy of Probes…</p>

<hr />

<h2 id="blenders"><strong>Blenders!</strong></h2>

<p><a href="https://www.youtube.com/watch?v=boCsN5B5Ob4"><img src="../../images/Blenders.jpg" alt="Blenders!" /></a></p>

<p>Will it blend? Or will it just splash FAIL around our kitchen? Kamikaze Cookery tests three stick blenders, investigates the wonderful world of soups and foams, and more.</p>

<hr />

<h2 id="normal-person-vs-jamie-oliver"><strong>Normal Person Vs&hellip; Jamie Oliver</strong></h2>

<p><a href="https://www.youtube.com/watch?v=CKeyQS6Vvl4"><img src="../../images/JamieVsNormal.jpg" alt="Normal Person Vs... Jamie Oliver" /></a></p>

<p>We&rsquo;re on a mission - to see whether celebrity chef recipes are any use to normal people. This week - Paul, Jamie Oliver, and a lot of pasta dough…</p>

<hr />

<h2 id="mini-episode-more-sous-vide"><strong>Mini-Episode: More Sous-Vide</strong></h2>

<p><a href="https://www.youtube.com/watch?v=9QsJZQdn09k"><img src="../../images/MiniEp1.jpg" alt="Mini-Episode: More Sous-Vide" /></a></p>

<p>Following on from The Perfect Steak, Hugh talks about other things we can cook sous-vide.</p>

<hr />

<h2 id="the-perfect-steak"><strong>The Perfect Steak</strong></h2>

<p><a href="https://www.youtube.com/watch?v=eRKqw4K7Qsc"><img src="../../images/PerfSteak.jpg" alt="The Perfect Steak" /></a></p>

<p>We learn the science of the perfect steak - and how to cook it using a home vacuum cleaner and a blowtorch.</p>

<hr />




<article class="blog-post">
  <header>
    <h2 class="blog-post-title"><a href="../../blogs/161.html">Making grilled chicken taste wonderful</a></h2>
    <p class="blog-post-meta"><time datetime="2010-08-10T13:07:09Z">Tue Aug 10, 2010</time> by kamikazecook</p>
  </header>
  <p>Chicken doesn&rsquo;t have a great reputation as a meat. People call it bland. But it doesn&rsquo;t have to be that way.</p>

<p>During my time off from Kamikaze Cookery, I&rsquo;ve been doing a lot of cooking, and learning a lot of new stuff. Some of it isn&rsquo;t directly applicable to everyday living, like knowing the national dish of Laos (<a href="https://en.wikipedia.org/wiki/Larb">larb</a>, a minced meat salad - nicer than it sounds). Other bits, though, really are - notably having had time to thoroughly go through many of my neglected recipe books.</p>

<p>I&rsquo;ll be sharing a fair bit of this stuff over the next months, but right now I want to talk about what might be my favourite dish of all from a year&rsquo;s testing - grilled chicken.</p>

<p>By &ldquo;grilled&rdquo; here, I mean grilled on a grill pan, a solid chunk of metal with ridges that you put on a stove, or potentially a barbeque. (Personally I&rsquo;m using a seriously battered Le Creuset cast iron model) Top-down grills, which the Americans amongst us would call &ldquo;broilers&rdquo;, have rather seriously different cooking qualities (although they&rsquo;re ace for sausages). But a ridged grill cooks fast and delivers lots of gorgeous searing on the meat, meaning <a href="https://en.wikipedia.org/wiki/Maillard_reaction">Maillard reactions</a> are a go, for that amazing caramelised crunchiness contrasting with the hot, fresh, tasty meat.</p>

<p>h2. Thigh FILLETS are the win.</p>

<p>Chicken breasts don&rsquo;t have a great reputation amongst the cookerati, which I think is slightly unfair. However, for a simple grill, you really want the flavourful, mixed dark and light, slightly fatty meat of a thigh. Grilled chicken breast is not only more expensive but also less tasty.</p>

<p>But there&rsquo;s a problem with that - a whole thigh takes forever to grill, and is a bit of a dicy proposition even if you&rsquo;re using a thermometer. My one undercooked-chicken FAIL of the last year was courtesy of some stovetop-grilled chicken thighs - you&rsquo;ve got to watch hot and cold spots, which even induction cookers and cast iron can produce, you&rsquo;ve got to watch cooking all the way through the meat, and you&rsquo;ve got to watch the wierd thermal dynamics around the bone. In short, whole chicken thighs are great for all-over cooking in stews or ovens, but suck donkey balls for grilling.</p>

<p>However, most UK supermarkets at least now stock thigh fillets. They&rsquo;re damn good value (about four pounds for 500g of free-range high-quality thighs from Sainsburys in the UK), they taste gorgeous, and they&rsquo;re thin, so they cook extremely fast on a grill. Most of them are skinless, but the grilling process gives so much flavour it doesn&rsquo;t matter.</p>

<p>You could fillet your own thighs, of course. I could peel tomatoes for ragu too, but I can&rsquo;t usually be arsed to do either. They&rsquo;re about comparable levels of pain in the ass.</p>

<p>(Finally, one neat tip if you cook sous-vide. Grilled chicken breast is a two-minute job if you cook the breast at low temperature - and by &ldquo;low&rdquo; we mean 60 degrees centigrade, a la <a href="http://amath.colorado.edu/%7Ebaldwind/sous-vide.html">Douglas Baldwin&rsquo;s guide</a>. ONce they&rsquo;re done, simply slap them on the grill for a minute each side - the only way to get really tasty grilled breast. Make up a really good caesar dressing, grab some anchovies and some crispy lettuce, and you&rsquo;ve got the basis of a world-beating grilled chicken salad. )</p>

<p>h2. &ldquo;Smoky&rdquo; is the name of the game in grilled chicken recipes.</p>

<p>Solo, grilled chicken thighs aren&rsquo;t bad. But the heat and the fat means that they take up appropriate flavours like you wouldn&rsquo;t believe.</p>

<p>My vote for best meal I&rsquo;ve made all year goes to Nigel Slater&rsquo;s chicken thighs with thyme leaves. Just rub the thigh fillets with good olive oil and fresh thyme - don&rsquo;t even bother stripping it from its branches, just stick sprigs of it on there - then grill. The smell is incredible - one of the few meals that works much better if you&rsquo;re eating it where you&rsquo;re cooking.</p>

<p>He also recommends balsamic vinegar, onions, or French mustard as tastes to go with grilled chicken. I&rsquo;d also suggest lemon or lime - grilled lemon chicken is a classic, of course - to cut through the smoke and bring out high notes to the taste, or maybe even white wine - you could try just heating the pan hot then almost basting the chicken with it every couple of minutes. Barbeque sauce, provided it&rsquo;s good stuff, or Moroccan tastes like cumin also work a treat.</p>

<p>h2. Fat, fat, fat.</p>

<p>It&rsquo;s all about the fat in recipes for grilled chicken. Chicken thighs already have quite a bit, of course, and this is a good reason to keep the skin on if you can get the skin-on fillets. (The other reason, of course, is that chicken skin is gorgeous).</p>

<p>Otherwise, you&rsquo;ll be wanting to add some serious fat content in there. Olive oil rubbed into the chicken tastes fantastic in an &ldquo;oh my god, I&rsquo;m in an Italian tourism advert&rdquo; sort of way. Butter, either rubbed on, plonked on after, or both, gives it a rich, expensive feel. And cream or creme fraiche makes a great base for a sauce, contrasting nicely with the spare feel of the grilled chicken and picking up all the grilled, charred flavours.</p>

<p>Any other tips for grilled chicken?</p>

  <a href='../../blogs/161.html'>Read more →</a>
</article> 




<article class="blog-post">
  <header>
    <h2 class="blog-post-title"><a href="../../blogs/160.html">5 Tips In Praise of the Electric Kettle</a></h2>
    <p class="blog-post-meta"><time datetime="2010-08-09T16:22:59Z">Mon Aug 9, 2010</time> by kamikazecook</p>
  </header>
  

<p>It&rsquo;s a source of amazement to me that when I visit the US, in particular, I don&rsquo;t see electric kettles.</p>

<p>Of all my household gadgets, the humble electric kettle is certainly the most frequently used. More frequently than my sous-vide water bath, my Bamix mixer, even my (wonderful, wonderful) induction hob, the Â£10 kettle from Tesco is what gets me through the day.</p>

<p>And as a result of this, and of being, as we all know, an enormous geek, I&rsquo;ve managed to run across a fair amount of useful information on the subject of water, heating of. So here it is, my ode to the humble but awesomely useful kettle.</p>

<h2 id="only-a-tea-kettle-should-boil">Only a Tea Kettle should boil!</h2>

<p>You don&rsquo;t actually want to use boiling water straight out of the kettle most of the time. Instead, each type of beverage has its own preferred brewing temperature.</p>

<p>Black tea SHOULD be made with boiling water, yes. Indeed, if you don&rsquo;t make it with just-boiled, 100 degree water, the extraction doesn&rsquo;t work properly and it tastes like crap. Herbal teas - effective, ineffective, or just tasty - appear to mostly go the same way.</p>

<p>Green tea shouldn&rsquo;t be let within a mile of boiling water, or you&rsquo;ll overextract the tannin in the tea, of which there&rsquo;s a lot more than in black tea. Green tea brewing times are complicated, complicated stuff, but the TL:DR summary for supermarket-quality tea is about 80 degrees Centigrade (180F - ish), for about 2 minutes.</p>

<p>If you pour boiling water straight out of your kettle onto your coffee, Steve from <a href="http://www.hasbean.co.uk">Has Bean Coffees</a> will bury your house in used coffee grounds. Well, OK, he won&rsquo;t. But you&rsquo;ll make crap coffee. The temperature for coffee extraction is one of those <a href="https://en.wikipedia.org/wiki/Coffee_extraction">frightningly complicated problems</a> that causes any argument to end in graphs. However, for a French Press, which is probably what you&rsquo;re using if you want water from an electric kettle, various sources specify anything between 89 and 93 degrees centigrade.</p>

<p>For both tea and coffee, remember that the temperature of the water changes when it hits a cold teapot or coffee pot! Preheat for, as the kids say, The Win.</p>

<h2 id="deoxygenation-the-myth-and-the-tests">Deoxygenation - the myth and the tests</h2>

<p>Most coffee connosuiers would say that you shouldn&rsquo;t leave water in the kettle once it&rsquo;s boiled, if you want the best quality tea or coffee. Boiling the water drives off the dissolved oxygen, and that oxygen is important both for tea making and coffee. Allegedly.</p>

<p>Is this true? Well, there appears to be some truth in it, but it ain&rsquo;t proven by any means. However, <a href="http://coffeegeek.com/forums/coffee/general/469419?Page=2">some testing over at CoffeeGeek</a> seems to show that oxygenated water may change, and perhaps clarify, the taste of coffee. in addition, <a href="http://www.jimseven.com/2010/02/05/aerated-coffee/">some hardcore coffee geeks are experimenting</a> with post-brewing aeration of coffee, just as it&rsquo;s done with wine. Interesting stuff, and look for a test on it here soon.</p>

<p>The coffee and tea extraction processes is terrifyingly complex, hence the uncertainty, involving at least 800 flavour compounds, according to Harold McGee. His book &ldquo;On Food And Cooking&rdquo; has nothing to say about freshly-brewed or otherwise water, but does mention that many waters aren&rsquo;t ideal for tea or coffee - he recommends using Volvic mineral water.</p>

<h2 id="beware-the-water-heater">Beware the &ldquo;Water Heater&rdquo;</h2>

<p>Tefal&rsquo;s Quick Cup electric kettle promises &ldquo;Hot water in 3 seconds&rdquo;, by heating water as it&rsquo;s pumped rather than in a chamber like a kettle. It&rsquo;s a neat idea, and only heating the water you need makes sense.</p>

<p>However, according to all reports, the darn thing doesn&rsquo;t produce boiling water, just hot water, around 88 - 92 degrees centigrade. That&rsquo;s arguably a little cool for coffee, great for green tea, and totally useless for black tea - and indeed, the Amazon review page is <a href="https://www.amazon.co.uk/Tefal-Quick-Cup-Water-Seconds/dp/B000SK9G52">full of unhappy tea drinkers</a> .</p>

<p>Caveat teadrinkor.</p>

<p>Rival hot water gadget <a href="http://www.kamikazecookery.com/page/4/www.ecokettle.com">the Eco-Kettle</a>, by contrast, actually offers three temperature settings - 80 degrees, 90 degrees, and 100 degrees. That&rsquo;s actually a damn fine idea, and might persuade me to buy one. Anyone know how accurate they are?</p>

<h2 id="pid-for-tea">PID for Tea</h2>

<p>This one&rsquo;s more of an idea than a tip. There&rsquo;s no reason you couldn&rsquo;t take a <a href="https://en.wikipedia.org/wiki/PID_controller">PID temperature controller</a> such as the one I originally used to build an improvised sous vide bath, and connect it to a cheap electric kettle. (Let&rsquo;s face it, when you&rsquo;re playing with the electricity supply, you don&rsquo;t want to risk melting your sixty quid Dualit kettle.)</p>

<p>Why? Well, one of the major pains in the neck when brewing french-press coffee, in particular, is timing the grinding of the coffee to the heating of the water. The water, of course, hits 100 degrees, and then starts cooling down, and we want to catch it at about 94-95 degrees C (202F) in order to achieve optimum brewing temperature. However, we might well also be using a hand-grinding coffee grinder for the best grind, we don&rsquo;t want to leave our coffee ground because the aromatics escape, and timing a hand-grind of 50 grams of coffee to 30 seconds after your kettle boils is… tricky.</p>

<p>(Oh, and the temperature drop is obviously dependent on the volume of liquid in the kettle. Basically we&rsquo;re talking thermometers at dawn here.)</p>

<p>However, with a PID, there&rsquo;s really no reason you couldn&rsquo;t hold the temperature at 94 degrees Centigrade indefinitely, or at least for the 3 minutes it takes to frantically grind. Worth A Try. Another KKC test coming up, I think.</p>

<p>P.S. - did you realise it&rsquo;s possible to buy a, wait for it, <a href="http://www.kamikazecookery.com/blogs/168"><strong>electric pink</strong> kettle</a> ? Indeed, you can get a range of the damn things. Praise capitalism. Getting a <a href="http://www.kamikazecookery.com/page/4/www.kamikazecookery.com/blogs/177">yellow kettle</a> , however, is significantly harder.</p>

  <a href='../../blogs/160.html'>Read more →</a>
</article> 




<article class="blog-post">
  <header>
    <h2 class="blog-post-title"><a href="../../blogs/159.html">Is Kamikaze Cookery dead?</a></h2>
    <p class="blog-post-meta"><time datetime="2010-05-18T10:16:54Z">Tue May 18, 2010</time> by kamikazecook</p>
  </header>
  <p>No it isn&rsquo;t.</p>

<p>However, it is on extended hiatus. Basically, my intention was to pick up KKC again last year, figure out a format that meant we could produce it in a reasonable time and, as the orcs of today say, GOOOOG!</p>

<p>Then Death Knight Love Story://www.deathknightlovestory.com happened.</p>

<p>For those of you who don&rsquo;t know, my day job is as an animation director. During the first year of KKC, I&rsquo;d been taking a sabbatical to work with Real Film - hence, KKC. However, in 2009 I got back to work, and decided to write a script for a short film to get started making motion capture projects.</p>

<p>I showed it to a few people. Rather famous people. And they showed it to some even more famous people, like Joanna Lumley, Jack Davenport, Anna Chancellor and Brian Blessed. Unexpectedly, they thought it was fantastic, and agreed to come work on it for a pittance.</p>

<p>At that point, all other projects got shoved off the table.</p>

<p>However, one day soon DKLS (as it is known) will be done, and I&rsquo;ll have some free time. And at that point I intend to do more stuff with KKC. NOt sure WHAT more stuff - a full series might be unlikely, but we might find a way to do it - but more stuff.</p>

<p>So, apologies for the wait. We ain&rsquo;tn&rsquo;t dead. We have no idea what we&rsquo;re doing, but we&rsquo;re still intending to do something.</p>

  <a href='../../blogs/159.html'>Read more →</a>
</article> 




<article class="blog-post">
  <header>
    <h2 class="blog-post-title"><a href="../../blogs/158.html">Khymos rounds up this year&rsquo;s molecular gastronomy book selection</a></h2>
    <p class="blog-post-meta"><time datetime="2009-09-11T20:51:43Z">Fri Sep 11, 2009</time> by kamikazecook</p>
  </header>
  <p>Martin &ldquo;Khymos&rdquo; Lersch is, as usual, the man. Not the scary I-take-all-your-tax-and-oppress-hippies-and-rockstars man, but the cool, sorted, knowledgeable man. Probably with a very narrow black tie and a sharp suit.</p>

<p>Today he&rsquo;s got a complete round-up of <a href="http://blog.khymos.org/2009/09/11/too-many-new-books/">all the molecular gastronomy books coming out this year</a> and damn, that&rsquo;s an exciting list. All the El Bulli recipes! Ferran Adria&rsquo;s A-Z of food! Herve This on ovens!</p>

<p>Damn you, Lersch, you just made my local Amazon branch rather richer.</p>

  <a href='../../blogs/158.html'>Read more →</a>
</article> 




<article class="blog-post">
  <header>
    <h2 class="blog-post-title"><a href="../../blogs/157.html">Chantilly Chocolate Orange - KKC Videoblog</a></h2>
    <p class="blog-post-meta"><time datetime="2009-09-08T18:20:33Z">Tue Sep 8, 2009</time> by kamikazecook</p>
  </header>
  <p>Heya! As promised, albeit some time ago, here&rsquo;s our new videoblog, featuring Chantilly Chocolate Orange (a trick to make a mousse using nothing but chocolate and orange juice) and some discussion of the future of KKC. Let us hear your comments!</p>

<p>.</p>

  <a href='../../blogs/157.html'>Read more →</a>
</article> 




<article class="blog-post">
  <header>
    <h2 class="blog-post-title"><a href="../../blogs/156.html">Best Laid Plans&hellip;</a></h2>
    <p class="blog-post-meta"><time datetime="2009-09-05T18:23:58Z">Sat Sep 5, 2009</time> by kamikazecook</p>
  </header>
  <p>The camera&rsquo;s cables vanished. The camera spontaneously discharged. The supermarket was out of ice. And my computer got its first virus in years, which took most of a day to kill. Gah.</p>

<p>So, expect a KKC shortie update first thing on Monday! In it, I&rsquo;ll be demonstrating a Neat Trick mixing liquid chocolate with orange juice to create a whipped cream of chocolate (you may know it already as a varient on Herve This&rsquo; Chantilly Chocolate), and talking about the future of KKC, and why you haven&rsquo;t seen a new series yet.</p>

<p>UPDATE - On the upside, in the last hour I&rsquo;ve come up with 4 ideas for new episodes/live shows. So you&rsquo;ll probably be seeing more soon.</p>

  <a href='../../blogs/156.html'>Read more →</a>
</article> 




<article class="blog-post">
  <header>
    <h2 class="blog-post-title"><a href="../../blogs/155.html">Pics and videos from Day 2</a></h2>
    <p class="blog-post-meta"><time datetime="2009-06-05T18:58:25Z">Fri Jun 5, 2009</time> by kamikazecook</p>
  </header>
  <p>I&rsquo;ll do the Tandoor post another time - for now, here are some of the pics and videos from Day 2 of KKC Live:</p>

<p><a href="https://twitpic.com/6kczh"><img src="https://twitpic.com/show/thumb/6kczh.jpg" alt="Argh, Argh, the evil chicken gloop is attacking me on Twitpic" /></a></p>

<p><a href="https://twitpic.com/6k998"><img src="https://twitpic.com/show/thumb/6k998.jpg" alt="The Heart of The Tandoor on Twitpic" /></a></p>

<p><a href="https://twitpic.com/6k96y"><img src="https://twitpic.com/show/thumb/6k96y.jpg" alt="Alex Stokes the Tandoor from Hell on Twitpic" /></a></p>

<p><a href="https://twitpic.com/6k7xg"><img src="https://twitpic.com/show/thumb/6k7xg.jpg" alt="Hugh squeezes the gun on Twitpic" /></a></p>

<p>[](“<a href="https://twitpic.com/6k7qc”">http://twitpic.com/6k7qc”</a>)
Its not really fuzzy. honest on Twitpic&rdquo;&gt;<img src="http://www.kamikazecookery.com/page/4/%E2%80%9Chttp://twitpic.com/show/thumb/6k7qc.jpg%E2%80%9D" alt="“A" />
Its not really fuzzy. honest on Twitpic&rdquo;&gt;</p>

<p><a href="https://twitpic.com/6js8o"><img src="https://twitpic.com/show/thumb/6js8o.jpg" alt="Nom. Fruity goodness. on Twitpic" /></a></p>

<p><a href="https://twitpic.com/6jpap"><img src="https://twitpic.com/show/thumb/6jpap.jpg" alt="Dough. Or, as the case may be, d'oh.  on Twitpic" /></a></p>

  <a href='../../blogs/155.html'>Read more →</a>
</article> 




<article class="blog-post">
  <header>
    <h2 class="blog-post-title"><a href="../../blogs/153.html">Day 2 is live now!</a></h2>
    <p class="blog-post-meta"><time datetime="2009-06-03T18:10:49Z">Wed Jun 3, 2009</time> by kamikazecook</p>
  </header>
  <p>We&rsquo;re live on Day 2 of the KKC Live experience - watch at <a href="http://www.ustream.tv/channel/kamikaze-cookery-live">http://www.ustream.tv/channel/kamikaze-cookery-live</a>, or follow along on Twitter at <a href="https://www.twitter.com/kamikazecookery%3Cp%3EAnd">http://www.twitter.com/kamikazecookery</a> if you&rsquo;re just joining us and want to know what the hell&rsquo;s going on, we now actually have something resembling an explanation:</p>

  <a href='../../blogs/153.html'>Read more →</a>
</article> 




<article class="blog-post">
  <header>
    <h2 class="blog-post-title"><a href="../../blogs/146.html">KKC Live - Us Shopping Thread</a></h2>
    <p class="blog-post-meta"><time datetime="2009-06-02T18:11:50Z">Tue Jun 2, 2009</time> by kamikazecook</p>
  </header>
  <p>We&rsquo;re off to shop right now, but we have the … IPHONE!!!!! … so if you comment here, we&rsquo;ll pick it up and reply either then or later.</p>

  <a href='../../blogs/146.html'>Read more →</a>
</article> 




<article class="blog-post">
  <header>
    <h2 class="blog-post-title"><a href="../../blogs/143.html">Live Tomorrow and Wednesday- Thomas Keller vs Heston Blumenthal vs Normal (ish) People!</a></h2>
    <p class="blog-post-meta"><time datetime="2009-06-01T21:43:13Z">Mon Jun 1, 2009</time> by kamikazecook</p>
  </header>
  <p>Yep, we&rsquo;ve planned our first Kamikaze Cookery Live event, and we&rsquo;ll be pitting two three-star chef recipes against each other and Alex and I as the normal (ish) people.</p>

<p>We&rsquo;re going to be attempting to live-cook Cream of Blueberry Soup with Yoghurt Charlotte (from the French Laundry Cookbook) and Perfect Chicken Tikka Marsala (from More Adventures in Search of Perfection) over the 12 hours of our Live adventure. So tune in here or <a href="https://twitter.com/kamikazecookery">on Twitter</a> tomorrow (continuing Wednesday), as we start what&rsquo;s sure to be a series of misadventures and mishaps.</p>

<p>We have to build a home-made tandoor, for pity&rsquo;s sake.</p>

<p>What could possibly go wrong?</p>

<p>UPDATE - We&rsquo;ve also decided to add another possible dish, just in case there&rsquo;s not enough going excitingly wrong. So, be sure to watch for the appearance of the Emergency Ravioli (as it has been christened).</p>

  <a href='../../blogs/143.html'>Read more →</a>
</article> 




<nav class="blog-pagination">
  
  <a class="btn btn-outline-primary" href="../3/index.html" role="button">Previous page</a>
  <a class="btn btn-outline-primary" href="http://www.kamikazecookery.com/page/5/" role="button">Next page</a>
  
  
  
</nav>




        </div> <!-- /.blog-main -->


      </div> <!-- /.row -->
    </div> <!-- /.container -->

    <footer class="blog-footer">
      <p>
      
      Blog template created by <a href="https://twitter.com/mdo">@mdo</a>, ported to Hugo by <a href='https://twitter.com/mralanorth'>@mralanorth</a>.
      
      </p>
      <p>
      <a href="index.html#">Back to top</a>
      </p>
    </footer>
<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-696676-8', 'auto');
  ga('send', 'pageview');

</script>
  </body>

</html>
